How to install libkf5plotting5-dbg on Debian Unstable (Sid)